

* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body {
    font-family: "Inter", sans-serif;
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
img{
    width: 100%;
}
.container {
    max-width: 1440px;
}

.title {
    color: #0088ce;
    font-size: 30px;
    text-transform: capitalize;
    /* font-family: "Inter", sans-serif; */
    font-weight: 700;
}
.more {
    background: #0088ce;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    padding: 9px 20px;
    font-weight: 700;
    display: inline-flex;
    border-radius: 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    align-items: center;
    font-family: "Heebo", sans-serif;
}
.more:hover {
    background: #ff9000;
    color: #fff;
}
.more img {
    width: 8px;
    margin-left: 10px;
}


/* Header Sec */









.header_sec .logo img {
    width: 100%;
}


.header_sec {
    background: #063851;
    padding: 24px 0 !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
    padding: 0;
}
.header_sec.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: slide-down 0.7s;
    opacity: 1;
    animation-duration: 1s;
    animation-direction: normal;
    animation-delay: 0s;
    border-bottom: 1px solid #eaeaea;
}
@keyframes slide-down{
    0%{opacity:0;transform:translateY(-100%);} 
    50%{opacity:0;transform:translateY(-100%);} 
    100%{opacity:1;transform:translateY(0);} 
}


.header_sec .container {
    position: relative;
}
.header_sec .logo {
    background: #fff;
    width: 112px;
    padding: 7px;
    border-radius: 5px;
}

.header_sec .nave_sec .nav_list {
    justify-content: center;
}
.header_sec .navbar {
    padding: 0;
}

.header_sec .nave_sec .navbar-nav li a {
    color: #fff;
    font-size: 18px;
    padding: 8px 0;
    margin-left: 23px;
}
.header_sec .nave_sec .navbar-nav li a:hover {
    color: #ff9000;
}
.header_sec .nave_sec .navbar-nav li a.active:after, .header_sec .nave_sec .navbar-nav li a:hover:after {
    display: block;
}
.header_sec .nave_sec .navbar-nav li a.register_link {
    background: #ff9000;
    border-radius: 7px;
    padding: 8px;
}
.header_sec .nave_sec .navbar-nav li a.register_link:hover {
    background: #0088ce;
    color: #fff;

}

.header_sec .navbar .more.m_register {
  display: none;
}
/* Header Sec */

/*****===== Home Page =====*****/

/* Banner Sec */
.banner_sec {
    margin-top: 70px;
}

/* Banner Sec */


/* Registration Sec */
.registration_sec {
    text-align: center;
    padding: 110px 0;
}

.registration_sec .registration_table_sec {
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #eaeaea;
    width: 52%;
    margin: 40px auto 40px;
}
.registration_sec .registration_table_sec table.registration_table {
    width: 100%;
}

.registration_sec .registration_table_sec table.registration_table tbody th {
    background: #ff9000;
    padding: 14px;
    color: #ffffff;
    text-align: left;
    font-size: 18px;
}

.registration_sec .registration_table_sec table.registration_table tbody tr td {
    text-align: left;
    padding: 8px;
    background: #eaeaea;
    font-size: 16px;
    text-transform: capitalize;
}

.registration_sec .registration_table_sec table.registration_table tbody tr:nth-child(2n-2) td {
    background: #fff;
}

/* Registration Sec */

/* About Sec */
section.about_sec {
    background: #f9f9f9;
    padding: 70px 0;
}
.about_sec .container {
    display: flex;
    flex-wrap: wrap;
}
.about_sec .about_photo_sec {
    width: 44%;
}
.about_sec .about_photo {
    width: 46%;
    flex: 0 0 46%;
}

.about_sec .about_photo {
    width: 70%;
    height: 870px;
    overflow: hidden;
    border-radius: 15px;
    overflow: hidden;
}
.about_sec .about_photo img {
    height: 100%;
    object-fit: cover;
}




.about_sec .text_content {
    margin-left: 4%;
    width: 48%;
    flex: 0 0 48%;
}
.about_sec .text_content .title {
    margin-bottom: 20px;
}
.about_sec .text_content .des {
    line-height: 1.2;
    margin-bottom: 50px;
}


.about_sec .logo_sec {
    display: flex;
    align-items: center;
    margin-bottom: 26px;
}

.about_sec .logo_sec a {
    width: 23%;
    background: #fff;
    display: block;
    overflow: hidden;
    height: 70px;
    display: flex;
    border-radius: 15px;
    margin-right: 20px;
}

.about_sec .logo_sec a img {
    width: 70%;
    margin: auto;
    display: block;
}

.about_sec .subtitle {
    font-size: 30px;
    /* font-weight: 700; */
    color: #063851;
    margin-bottom: 12px;
    line-height: 41px;
}
.about_sec .date_sec {
    display: inline-flex;
    background: #073851;
    color: #fff;
    padding: 11px;
    font-size: 24px;
    border-radius: 5px;
    margin-bottom: 29px;
}
.about_sec .subtitle.cme {
    color: #ff9000;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}
.about_sec .date_sec .des {
    margin: 0;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
}
.about_sec .date_sec .des {
    margin: 0;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
}
.about_sec .location .des {
    margin: 0 auto 30px;
    display: inline-block;
    color: #ff9000;
    font-size: 24px;
    font-weight: 600;
}
.about_sec .location .des a {
    color: #ff9000;
    text-decoration: none;
}
.about_sec .location .des a:hover {
    color: #0088ce;
}
/* About Sec */

.guideline_sec {
    padding: 70px 0;
}

.guideline_sec .title {
    margin-bottom: 30px;
    text-align: center;
}

.guideline_sec .list {
    list-style-type: none;
    padding: 0;
}

.guideline_sec .list li {
    margin-bottom: 11px;
    font-size: 18px;
    line-height: 34px;
}

.guideline_sec.cancellation {
    background: #f9f9f9;
}




/*****===== Home Page =====*****/







/* Footer Sec */
.footer-wrapper .footer_sec .f_content.f_about_sec .f_logo {
    display: block;
    width: 100px;
    margin-bottom: 30px;
}
.footer-wrapper .footer_sec  .doctor_content {
    margin-bottom: 13px;
}
.footer-wrapper .footer_sec .f_content.quick_link {
    padding-left: 40px;
}
.footer-wrapper .footer_sec {
    background: #063851;
    padding: 60px 0;
}
.footer-wrapper .footer_sec .f_border {
    border-right: 1px solid #404040;
}
.footer-wrapper .footer_sec .f_title {
    font-size: 20px;
    margin-bottom: 27px;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 20px;
}

.footer-wrapper .footer_sec .f_list {
    padding: 0;
}

.footer-wrapper .footer_sec .f_list li {
    list-style-type: none;
    margin-bottom: 20px;
}
.footer-wrapper .footer_sec .f_content.f_contact {
    padding-left: 40px;
}
.footer-wrapper .footer_sec .f_list li a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}
.footer-wrapper .footer_sec .f_list li a:hover {
    color: #AA8021;
}
.footer-wrapper .footer_sec .f_list li a img {
    width: 6px;
    margin-right: 14px;
}
.footer-wrapper .footer_sec .f_content .des {
    color: #ffffff;
    line-height: 24px;
    font-size: 16px;
    margin: 0;
}
.footer-wrapper .footer_sec .f_content .f_social_sec a {
    margin-right: 10px;
}
.footer-wrapper .footer_sec .f_contact_content {
    display: flex;
    margin-bottom: 16px;
}
.footer-wrapper .footer_sec .f_contact_content i {
    margin-top: 6px;
    margin-right: 20px;
    color: #fff;
    font-size: 20px;
}
.footer-wrapper .footer_sec .f_contact_content a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}
.footer-wrapper .footer_sec .social_title {
    color: #fff;
    font-size: 18px;
    margin-bottom: 20px;
}
.footer-wrapper .footer_sec .f_content .f_social_sec a i {
    color: #fff;
    font-size: 24px;
}
.footer-wrapper .footer_sec .f_content .f_social_sec a i:hover, .footer-wrapper .footer_sec .f_contact_content a:hover {
    color: #fff;
}

.footer-wrapper .footer_bottom {
    background: #033046;
    text-align: center;
    padding: 14px 0;
}

.footer-wrapper .footer_bottom .des {
    margin: 0;
    color: #fff;
    font-size: 18px;
}
.footer-wrapper .footer_bottom .des img {
    width: 16px;
}
/* Footer Sec */















 /*=============== Start Responsive css ===============*/

 
/* 1800px */
@media screen and (max-width: 1800px) {

    .banner_sec {
        margin-top: 100px;
    }

  


 
  
}


/* 1600px */
@media screen and (max-width: 1600px) {

    .container {
        max-width: 1200px;
    }
    .header_sec .nave_sec .navbar-nav li a {
        font-size: 20px;
        margin: 0 10px;
    }
    /*****===== Home Page =====*****/
  
    .about_sec .about_photo {
        height: 730px;
    }

    .registration_sec {
        padding: 70px 0;
    }


}


/* 1400px */
@media screen and (max-width: 1400px) {

    .container {
        max-width: 1100px;
    }
    .header_sec .logo {
        width: 98px;
    }
    .header_sec .nave_sec .navbar-nav li a {
        font-size: 19px;
        margin: 0 9px;
    }

    .des {
        font-size: 28px;
        line-height: 1.5;
    }
  
    /*****===== Home Page =====*****/
    .banner_sec {
        margin-top: 96px;
    }
    .about_sec .about_photo {
        height: 660px;
    }
    .about_sec .logo_sec a img {
        width: 80%;
    }
    .about_sec .subtitle {
        font-size: 24px;
        margin-bottom: 12px;
        line-height: 41px;
    }
    /*****===== Home Page =====*****/

   

   
}


/* 1200px */
@media screen and (max-width: 1200px) {

    .container {
        max-width: 960px;
    }

    .header_sec .logo {
        width: 74px;
    }
    
    .header_sec .nave_sec .navbar-nav li a {
        font-size: 16px;
        margin: 0 8px;
    }
    .header_sec .nave_sec .navbar-nav li a:after {
        bottom: -23px;
    }

    /*****===== Home Page =====*****/
    .banner_sec {
        margin-top: 87px;
    }
    .about_sec .about_photo {
        height: 570px;
    }
    /*****===== Home Page =====*****/
}


/* 992px */
@media screen and (max-width: 992px) {


    .container {
        max-width: 90%;
    }

    .more {
        font-size: 16px;
        padding: 8px 18px;
    }

    .title {
        font-size: 26px;
    }

     /* Header Sec */
     .header_sec .t_header .des {
        font-size: 16px;
        line-height: 1.8;
    }
    .header_sec.sticky {
        border-bottom: 1px solid #dbdbdb;
    }
    .header_sec .top_sec .left_sec a {
        font-size: 16px;
        line-height: 18px;
    }
    .header_sec .top_sec .container {
        display: flex;
        justify-content: center;
        flex-direction: column;
        padding: 0;
    }
    .header_sec .navbar {
        padding: 0;
    }
    .header_sec .navbar-toggler {
        background: #0088ce;
        border: none;
        border-radius: 3px;
        padding: 0;
        width: 40px;
        height: 34px;
        /* float: right; */
        margin-left: auto;
    }

    .header_sec .nave_sec .appointment_btn {
        font-size: 20px;
        padding: 12px 14px;
        margin-left: 10px;
    }
    .header_sec .nave_sec .appointment_btn span {
        display: none;
    }
    .header_sec .nave_sec .appointment_btn img {
        width: 24px;
        margin: 0;
    }
    .header_sec .navbar-toggler:focus {
        box-shadow: none;
    }
    .header_sec .navbar-toggler span i {
        color: #fff;
    }

    
    .header_sec .navbar .nave_sec .nav_list {
        display: block;
        position: fixed;
        z-index: 1;
        background: #063851;
        height: 100vh;
        top: 0;
        width: 44%;
        right: -44%;
        transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        overflow: scroll;
    }
    .header_sec .navbar .nave_sec .nav_list.show .navbar-nav, .header_sec .navbar .nave_sec .nav_list.navbar-collapse.show {
        right: 0;
    }
    .header_sec .navbar .nave_sec .nav_list .navbar-nav li {
        width: 100%;
        border-bottom: 1px solid #4c788f;
    }
    .header_sec .navbar .nave_sec .nav_list .navbar-nav li a {
        color: #fff;
        margin: 0;
        padding: 8px;
        padding: 10px 13px;
        line-height: 1.5;
        border-right: none;
        display: inline-block;
        width: 100%;
    }
    .header_sec .nave_sec .navbar-nav li a:after {
        display: none;
    }
    .header_sec .nave_sec .navbar-nav li a.active:after, .header_sec .nave_sec .navbar-nav li a:hover:after {
        display: none;
    }
   
    .header_sec .navbar .nave_sec .nav_list .navbar-nav li a.active {
        color: #d9b126;
    }
    .header_sec .top_sec .left_sec {
        display: flex;
        justify-content: center;
        margin-bottom: 8px;
    }

    .header_sec .top_sec .social_sec .f_social_sec {
        text-align: center;
    }

    .header_sec .navbar .nave_sec .nav_list .navbar-nav li a.register_link {
        width: auto;
        margin: 10px 20px;
        padding: 6px 10px;
    }
   
     /* Header Sec */

     /*****===== Event Page =====*****/
    .registration_sec .registration_table_sec {
        width: 82%;
        margin: 20px auto 40px;
    }
    .about_sec .about_photo {
        height: 410px;
    }
    .about_sec .logo_sec a {
        width: 28%;
        height: 46px;
    }
    .about_sec .subtitle {
        font-size: 20px;
        margin-bottom: 12px;
        line-height: 28px;
    }
    .about_sec .subtitle.cme {
        font-size: 20px;
        margin-bottom: 16px;
    }
    .about_sec .date_sec {
        font-size: 24px;
        border-radius: 5px;
        margin-bottom: 18px;
    }
    .about_sec .location .des {
        margin: 0 auto 25px;
        font-size: 20px;
    }
    .about_sec .about_photo {
        height: auto;
        margin: 0 auto 30px;
    }
    .guideline_sec {
        padding: 40px 0;
    }
    /*****===== Event Page =====*****/
    .footer-wrapper .footer_sec {
        padding: 50px 0 30px;
    }

    
    
}

/* 767px */
@media only screen and (max-width: 767px) {

    .container {
        max-width: 100%;
    }


    .header_sec {
        padding: 13px 0 !important;
    }

    .header_sec .navbar .more.m_register {
        margin-left: 46%;
        padding: 6px 12px;
        background: #ff9000;
        display: block;
    }
    .header_sec .navbar .more.m_register:hover {
        background: #0088ce;
    }
   
    /*****===== Event Page =====*****/
    .banner_sec {
        margin-top: 66px;
    }
     .registration_sec {
        padding: 40px 0;
    }
    .about_sec .container {
        flex-direction: column;
    }
    .about_sec .text_content {
        margin-left: 0;
        width: 100%;
        flex: 0 0 100%;
        text-align: center;
    }
     
     /*****===== Event Page =====*****/

    .footer-wrapper .footer_bottom .des span {
        display: block;
        margin-top: 3px;
    }


    
}
   
/* 480px */
@media only screen and (max-width: 480px) {

    .container {
        max-width: 100%;
    }
    .header_sec .navbar .nave_sec .nav_list {
        width: 62%;
        right: -62%;
    }
    .header_sec .navbar .more.m_register {
        margin-left: 26%;
    }
    
     /*****===== Event Page =====*****/
     .registration_sec {
        padding: 40px 0;
    }
    .about_sec .container {
        flex-direction: column;
    }
    .about_sec .text_content {
        margin-left: 0;
        width: 100%;
        flex: 0 0 100%;
        text-align: center;
    }

    .registration_sec .registration_table_sec {
        width: 100%;
        margin: 20px auto 40px;
    }
    .registration_sec .registration_table_sec table.registration_table tbody th {
        padding: 10px;
        font-size: 16px;
    }
    .registration_sec .registration_table_sec table.registration_table tbody th {
        padding: 10px;
        font-size: 14px;
    }
    .registration_sec .registration_table_sec table.registration_table tbody tr td {
        width: 50%;
        padding: 8px;
        font-size: 14px;
    }
    section.about_sec {
        padding: 50px 0;
    }
    .about_sec .subtitle {
        font-size: 16px;
        margin-bottom: 10px;
        line-height: 25px;
    }
    .about_sec .location .des {
        margin: 0 auto 25px;
        font-size: 18px;
    }
    .about_sec .date_sec .des {
        font-size: 16px;
    }
    .guideline_sec .list li {
        margin-bottom: 11px;
        font-size: 16px;
        line-height: 26px;
    }
    .guideline_sec .list li {
        margin-bottom: 11px;
        font-size: 16px;
        line-height: 26px;
    }
     
     /*****===== Event Page =====*****/


    .footer-wrapper .footer_sec .f_title {
        font-size: 16px;
        margin-bottom: 17px;
        line-height: 20px;
    }

    .footer-wrapper .footer_sec .f_content .des {
        line-height: 24px;
        font-size: 14px;
    }
    .footer-wrapper .footer_bottom .des {
        font-size: 12px;
    }

    .footer-wrapper .footer_bottom .des img {
        width: 12px;
    }
    
    
   
}

 /*=============== End Responsive css ===============*/
